Bug 1312492 - perl-Net-SSLGlue: bump version in epel
perl-Net-SSLGlue: bump version in epel
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-SSLGlue (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 16:40 EST by Denis Fateyev
Modified: 2016-03-16 09:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Net-SSLGlue-1.055-3.el7 perl-Net-SSLGlue-1.055-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 18:46:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-26 16:40:47 EST
Description of problem:
EPEL branches for this package need to be in accordance with master.
Comment 1 Fedora Update System 2016-02-26 16:59:21 EST
perl-Net-SSLGlue-1.055-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b75ede6348
Comment 2 Fedora Update System 2016-02-26 16:59:21 EST
perl-Net-SSLGlue-1.055-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3ab2f456d
Comment 3 Fedora Update System 2016-02-26 16:59:23 EST
perl-Net-SSLGlue-1.055-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b75ede6348
Comment 4 Fedora Update System 2016-02-26 16:59:24 EST
perl-Net-SSLGlue-1.055-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b75ede6348
Comment 5 Fedora Update System 2016-02-28 12:19:23 EST
perl-Net-SSLGlue-1.055-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c3ab2f456d
Comment 6 Fedora Update System 2016-02-28 12:48:30 EST
perl-Net-SSLGlue-1.055-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b75ede6348
Comment 7 Fedora Update System 2016-02-29 10:09:12 EST
perl-Net-SSLGlue-1.055-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4a6c45b3c
Comment 8 Fedora Update System 2016-02-29 10:09:12 EST
perl-Net-SSLGlue-1.055-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b7632c883c
Comment 9 Fedora Update System 2016-02-29 10:09:13 EST
perl-Net-SSLGlue-1.055-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4a6c45b3c
Comment 10 Fedora Update System 2016-02-29 21:17:43 EST
perl-Net-SSLGlue-1.055-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b7632c883c
Comment 11 Fedora Update System 2016-02-29 21:22:23 EST
perl-Net-SSLGlue-1.055-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4a6c45b3c
Comment 12 Fedora Update System 2016-03-15 18:46:47 EDT
perl-Net-SSLGlue-1.055-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-03-16 09:29:33 EDT
perl-Net-SSLGlue-1.055-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.